﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33530.505
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Functions", "Functions\Functions.vcxproj", "{40605145-92CE-4C85-84A5-0F054212D2AC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{40605145-92CE-4C85-84A5-0F054212D2AC}.Debug|x64.ActiveCfg = Debug|x64
		{40605145-92CE-4C85-84A5-0F054212D2AC}.Debug|x64.Build.0 = Debug|x64
		{40605145-92CE-4C85-84A5-0F054212D2AC}.Debug|x86.ActiveCfg = Debug|Win32
		{40605145-92CE-4C85-84A5-0F054212D2AC}.Debug|x86.Build.0 = Debug|Win32
		{40605145-92CE-4C85-84A5-0F054212D2AC}.Release|x64.ActiveCfg = Release|x64
		{40605145-92CE-4C85-84A5-0F054212D2AC}.Release|x64.Build.0 = Release|x64
		{40605145-92CE-4C85-84A5-0F054212D2AC}.Release|x86.ActiveCfg = Release|Win32
		{40605145-92CE-4C85-84A5-0F054212D2AC}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4F3B8DB6-D249-4B60-9893-AC0442BBC634}
	EndGlobalSection
EndGlobal
